# Uses of Interface
org.eclipse.emf.compare.ide.internal.utils.INamespaceDeclarationListener

Packages that use INamespaceDeclarationListener
Package
Description
org.eclipse.emf.compare.ide.internal.utils

## Uses of INamespaceDeclarationListener in org.eclipse.emf.compare.ide.internal.utils

Methods in org.eclipse.emf.compare.ide.internal.utils with parameters of type INamespaceDeclarationListener
Modifier and Type
Method
Description
`void`
NotifyingParserPool.`addNamespaceDeclarationListener(INamespaceDeclarationListener listener)`
Add a namespace declaration listener to this parser pool's list.
`void`
NotifyingParserPool.`removeNamespaceDeclarationListener(INamespaceDeclarationListener listener)`
Remove a namespace declaration listener from this parser pool's list.